<?php
error_reporting(0);
$localhost = "localhost";
$dbuser =  "inetinfo_zpuser";
$dbpass = "c3wpV_ob?NSE";
$dbname = "inetinfo_sbitinfo_talasari";


//$connection = mysql_pconnect($localhost,$dbuser, $dbpass) or die("Connection Error");

//mysql_query("SET character_set_results=utf8",$databasename, $connection);  
//mysql_select_db($dbname,$connection) or die("The database is Error");
$link = mysqli_connect($localhost,$dbuser,$dbpass,$dbname);
$GLOBALS["___mysqli_ston"]=mysqli_connect($localhost,$dbuser,$dbpass,$dbname);
mysqli_set_charset($link,"utf8");
mysqli_set_charset($GLOBALS["___mysqli_ston"],"utf8");

/* check connection */
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}


date_default_timezone_set('Asia/Kolkata');


$fpath = $_SERVER['DOCUMENT_ROOT']."/pdfs/";
$fpath = $_SERVER['DOCUMENT_ROOT']."/pages/images/";

//$fpath1 = $_SERVER['DOCUMENT_ROOT'];
 
?>